Subject: RE: (ngtrans) Re: IPv6 only devices in home network

From: [email-masked]
Date: Fri, 8 Nov 2002 14:21:45 +0100

> 
> ADSL is really starting to take of here in Australia, and almost
> everybody is buying routers to connect up multiple PCs. Unfortunately
> ISPs are only giving out one address, semi-permanently, so 
> NAT has to be
> used.
> 

same here. but, is it because of v4 address shortage or isps' business models?

jasminko

---

From: Keith Moore <[email-masked]>
Date: Fri, 08 Nov 2002 08:51:16 -0500

> same here. but, is it because of v4 address shortage or isps' business models?

well, they're not mutually exclusive.  

what about the lack of PPPoE support in popular platforms?  
is that a factor also?

I would think that an ISP would be happy to sell extra addresses for a 
few dollars per month each if it didn't create too many support issues.

Keith